@font-face {
    font-family: 'Commuters Sans';
    src: url('webfonts/CommutersSans-Regular.woff2') format('woff2'),
         url('webfonts/CommutersSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Commuters Sans';
    src: url('webfonts/CommutersSans-SemiBold.woff2') format('woff2'),
         url('webfonts/CommutersSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Life';
    src: url('webfonts/Life-Reg.woff2') format('woff2'),
         url('webfonts/Life-Reg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}